sha256: 54473fa88db888442bc3aa61c18629b09ba2ee83cc44f90d8f4f7868a1f1ff9a
real_size: null
zip_size: 178422202
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep55/open_data_millesime_2025-07-a_dep55_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep55/open_data_millesime_2025-07-a_dep55_pgdump_metadata.yml
